@charset "utf-8";
/* CSS Document */

.four_one, .four_two, .four_three, .four_four
{
	background: url(../images/index_1.jpg) no-repeat;
	height: 209px;
	padding-top: 60px;
	width: 230px;
	float: left;
}
.four_two
{
	background-position: -250px 0;
	margin-left: 20px;
}
.four_three
{
	background-position: -500px 0;
	margin-left: 20px;
}
.four_four
{
	background-position: -750px 0;
	margin-left: 20px;
}
.four_num
{
	color: #538c00;
	padding-left: 95px;
}
.four_btn
{
	text-align: center;
	padding-top: 30px;
}
.cell_left
{
	float: left;
	width: 240px;
}
.xixi1, .xixi2, .xixi3
{
	width: 240px;
	height: 29px;
	background: url(../images/index_2.jpg) no-repeat;
}
.xixi2
{
	background: url(../images/index_2.jpg) no-repeat 0 -40px;
}
.xixi3
{
	background: url(../images/index_2.jpg) no-repeat 0 -80px;
}
.tab1, .tab2, .tab3
{
	width: 76px;
	height: 28px;
	line-height: 28px;
	float: left;
	text-align: center;
	cursor: pointer;
	display: inline;
	margin: 0 2px;
	text-indent: -9999px;
}
.tabs_conter
{
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding: 15px 10px 1px;
	height:155px;
	overflow:hidden;
}
.tabs_bottom, .tabs_bottom2, .tabs_bottom3
{
	background: url(../images/border_2.jpg) no-repeat;
	height: 5px;
	line-height: 0;
	font-size: 0;
}
.tabs_bottom2
{
	background: url(../images/border_3.jpg) no-repeat bottom;
}
.tabs_bottom3
{
	background: url(../images/border_4.jpg) no-repeat bottom;
}
.cell_middle
{
	float: left;
	padding: 0 20px;
	width: 440px;
}
.jiang_xixi1, .jiang_xixi2, .jiang_xixi3, .jiang_xixi4
{
	width: 440px;
	height: 29px;
	background: url(../images/index_4.jpg) no-repeat;
}
.jiang_xixi2
{
	background: url(../images/index_4.jpg) no-repeat 0 -46px;
}
.jiang_xixi3
{
	background: url(../images/index_4.jpg) no-repeat 0 -92px;
}
.jiang_xixi4
{
	background: url(../images/index_4.jpg) no-repeat 0 -136px;
}
.jiang_tab1, .jiang_tab2, .jiang_tab3, .jiang_tab4
{
	width: 106px;
	height: 28px;
	line-height: 28px;
	float: left;
	text-align: center;
	cursor: pointer;
	margin: 0 2px;
	text-indent: -9999px;
	display: inline;
}
.jiang_tab1info dl
{
	clear: both;
	overflow: hidden;
	_overflow: inherit;
	_height: 1%;
}
.jiang_tab1info dt
{
	float: left;
	width: 100px;
	padding-left:10px;
}
.jiang_tab1info dd
{
	float: left;
	width: 285px;
}
.border_line
{
	border-bottom: 1px dotted #ccc;
	font-size: 0;
	line-height: 0;
	margin: 10px 0;
	clear: both;
}
.jiang_tab1info2 li
{
	float: left;
	width: 75px;
	text-align:center;
}
.jiang_tab1info2 ul
{
	clear: both;
	padding-top: 5px;
	*padding-top: 3px;
}
.jiang_tab1info2 li img
{
	width: 75px;
	height: 70px;
	display: block;
	border: 1px solid #e8e8e8;
	margin-bottom: 10px;
}
.jiang_shuoshuo_left
{
	float: left;
	width: 100px;
}
.jiang_shuoshuo_left img
{
	width: 80px;
	height: 76px;
	display: block;
}
.jiang_shuoshuo_right
{
	float: left;
	width: 310px;
}
.jiang_shuoshuo_right li
{
clear:both;
	background:url(../images/index_3.jpg) no-repeat 0 10px;
	padding:1px 0 2px 12px;
}
.cell_right
{
	float: right;
	width: 220px;
}
.dianxixi1, .dianxixi2
{
	width: 220px;
	height: 29px;
	background: url(../images/index_9.jpg) no-repeat;
}
.dianxixi01, .dianxixi02
{
	width: 210px;
	height: 29px;
	background: url(../images/index_09.jpg) no-repeat;
}
.dianxixi2
{
	width: 220px;
	height: 29px;
	background: url(../images/index_9.jpg) no-repeat 0 -43px;
}
.dianxixi02
{
	width: 210px;
	height: 29px;
	background: url(../images/index_09.jpg) no-repeat 0 -43px;
}
.diantab1, .diantab2
{
	width: 106px;
	height: 28px;
	line-height: 28px;
	float: left;
	text-align: center;
	cursor: pointer;
	margin: 0 2px;
	text-indent: -9999px;
	display: inline;
}
.diantab1_info dl, .diantab2_info dl
{
	padding: 0 0 10px;
	clear: both;
	overflow: hidden;
	line-height: 170%;
}
.diantab1_info dt
{
	color: #aaa;
	padding-bottom: 5px;
	display: inline;
}
.diantab2_info dt
{
	background: url(../images/index_3.jpg) no-repeat 0 8px;
	padding-left: 12px;
	padding-bottom: 5px;
}
/*------------shoping-----------------*/
.navigation_bar
{
	background: url(../images/shoping_1.jpg) repeat-x;
	height: 30px;
	border: 1px solid #d8d8d8;
	line-height: 30px;
	overflow: hidden;
	margin-bottom:20px;
}
.navigation_bar img
{
	padding-top: 5px;
	float: left;
	padding-right: 10px;
}
.navigation_bar_left
{
	float: left;
	width: 450px;
}
.navigation_bar_right
{
	float: left;
	width: 300px;
}
.navigation_bar_right span
{
	float: left;
	padding: 2px 10px 0;
}
.navigation_bar_right .span1 img
{
	padding-top: 7px;
}
.leftsider_nav
{
	background: url(../images/shoping_6.jpg) no-repeat;
	height: 28px;
	font-size: 14px;
	color: #000;
	line-height: 28px;
	padding-left: 20px;
}
.shoping_btn, .shoping_btnhover
{
	background: url(../images/shoping_btn.jpg) no-repeat;
	width: 62px;
	height: 20px;
	border: 0;
	line-height:20px;
	color: #333;
	cursor: pointer;
}
.shoping_btnhover
{
	background: url(../images/shoping_btnhover.jpg) no-repeat;
}
.leftsider_banner
{
	text-align: center;
}
.leftsider_banner img
{
	padding: 8px 0;
}
.leftsider_namebg
{
	padding: 3px 0 3px 15px;
	background-color: #eef7ff;
	border: 1px solid #c0def1;
	color: #000;
	margin-bottom:20px;
}
.Img-shopLogoBg1
{
	float: left;
	width: 200px;
	padding-left: 10px;
}
.Img_shopLogoBg1_img
{
	margin: 0 3px 2px 0;
	background: #e5e5e5;
	width: 182px;
	height: 135px;
	position: relative;
}
.Img-shopLogoBg1 img
{
	width: 168px;
	height: 120px;
	margin: -4px 0 0 -3px;
	position: absolute;
	padding: 6px;
	background: #fff;
	border: 1px solid #d8d8d8;
}
.Img_shopLogoBg1_right
{
	float: left;
	width: 410px;
}
.Img_shopLogoBg1_right_xing
{
	float: left;
	width: 120px;
}
.Img_shopLogoBg1_right_xing img
{
	width: 13px;
	height: 12px;
	padding: 0 0 0 2px;
	margin-bottom: -1px;
}
.shop_condition_table
{
	margin-top: 10px;
	border: 1px solid #e1e1e1;
}
.shop_condition_table td, .shop_condition_table td th
{
	border: 1px solid #e1e1e1;
	text-align: center;
	padding: 2px;
}
.shop_condition_table th
{
	font-weight: 100;
	background: #f7f7f7;
	border-left: 1px solid #e1e1e1;
}
a.Icon_shopBg
{
	background: url(../images/shoping_8.png) no-repeat;
	color: #333333;
	float: left;
	height: 19px;
	line-height: 19px;
	padding-left: 17px;
	width: 34px;
	margin-left: 10px;
}
element.style
{
	float: left;
}
.BgImg_chengse
{
	background: url(../images/shoping_10.gif) no-repeat;
	color: #FFFFFF;
	height: 21px;
	line-height: 21px;
	padding-left: 7px;
	width: 64px;
}
.Jiantou_right
{
	background: url(../images/shoping_11.gif) no-repeat 0 4px;
	height: 6px;
	padding-left: 8px;
	width: 3px;
}
.moretogger a
{
	padding: 0 8px;
	white-space: nowrap;
}
.moretogger .moreItems
{
	display: none;
}
.BgImg_orange1
{
	background: url(../images/shoping_10.jpg);
	height: 27px;
	clear: both;
}
.BgImg_orange1_right
{
	background: url(../images/shoping_10.jpg) no-repeat right top;
	height: 27px;
	width: 12px;
	float: right;
}
.Shop_waimaiLfet
{
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	line-height: 27px;
	padding-left: 15px;
	width: 55px;
}
.Shop_waimaiRight
{
	float: right;
	height: 27px;
	line-height: 27px;
	padding-right: 10px;
}
a.white_caidanDefault
{
	background: #FFFFFF;
	color: #283D10;
	display: block;
	float: left;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	margin: 3px 0 0;
	padding: 0 13px;
}
a.white_caidan
{
	color: #FFFFFF;
	display: block;
	float: left;
	height: 24px;
	line-height: 24px;
	margin: 3px 0 0;
	padding: 0 13px;
}
.Caidan_content, .reviewsDiv
{
	border-bottom: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	height: auto !important;
	min-height: 50px;
	padding: 10px 0;
	overflow: hidden;
}
.Caidan_content dl
{
	border-bottom: 1px dashed #E3E3E3;
	display: inline;
	float: left;
	height: 35px;
	line-height: 35px;
	margin: 0 9px;
	overflow: hidden;
	white-space: nowrap;
	width: 202px;
}
.Caidan_content dt
{
	float: left;
	overflow: hidden;
	white-space: nowrap;
	width: 120px;
}
.Caidan_content dd
{
	float: left;
	width: 40px;
	text-align: center;
}
a.Pinglun_categoryBgDefault
{
	background: url(../images/Pinglun.gif) repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin-right: 2px;
	text-align: center;
	width: 90px;
}
a.Pinglun_categoryBg
{
	background: url(../images/Pinglun.gif) repeat scroll 0 -30px transparent;
	color: #666666;
	display: block;
	height: 25px;
	line-height: 25px;
	margin-right: 2px;
	text-align: center;
	width: 90px;
}
.pinglun_qianbu
{
	padding: 0 15px;
}
.pinglun_leftsider
{
	float: left;
	width: 100px;
}
.Pinglun_icon1, .Pinglun_icon2, .Pinglun_icon3
{
	background: url(../images/Pinglun.gif) no-repeat 0 -131px transparent;
	height: 26px;
	width: 87px;
}
.Pinglun_icon2
{
	background-position: 0 -100px;
}
.Pinglun_icon3
{
	background-position: 0 -71px;
}
.pinglun_right
{
	float: right;
	width: 540px;
}
.pinglun_right_info
{
	overflow: hidden;
	clear: both;
	margin: 15px auto;
}
.Pinglun_Top
{
	background-color: #F7F7F7;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
}
.Pinglun_huifu_top
{
	background: url(../images/Pinglun.gif) no-repeat scroll 0 -163px transparent;
	height: 20px;
	width: 539px;
	margin-top: 6px;
}
.Pinglun_huifu_content
{
	background-color: #FFFBDF;
	border-left: 1px solid #FFE258;
	border-right: 1px solid #FFE258;
	line-height: 24px;
	padding: 0 12px;
	width: 513px;
}
.Pinglun_huifu_bottom
{
	background: url(../images/Pinglun.gif) repeat scroll 0 -185px transparent;
	font-size: 0;
	height: 7px;
	width: 539px;
}
#post
{
	border: 1px solid #E7E7E7;
	margin-top: 20px;
	padding-bottom: 30px;
}
#post h2
{
	background-color: #F5F5F5;
	border-bottom: 1px solid #E7E7E7;
	font-size: 14px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin: 0;
	padding-left: 11px;
}
#post .notice
{
	background-color: #EEF7FF;
	border: 1px solid #C5E9F5;
	color: #0066CC;
	height: 38px;
	line-height: 40px;
	margin: 20px auto 0;
	width: 630px;
}
#post .notice .img
{
	background: url(../images/Pinglun.gif) no-repeat scroll -100px 0 transparent;
	height: 29px;
	margin: 4px 15px;
	width: 98px;
	float: left;
}
#post .notice .txt
{
	font-weight: normal;
	margin: 0;
}
#post .notice h3
{
	font-size: 12px;
}
/*------------------跑腿-------------------*/
.Runners_info, .Runners_jishi
{
	background: #fff url(../images/Runners_2.jpg) repeat-x bottom;
	border: 1px solid #fee5d5;
	padding: 15px 10px 0;
	min-height: 250px;
	border-top: 0;
}
.Runners_jishi td{ padding:9px 0 9px;*padding:8px 0 7px;}
.Runners_jishi_textarea
{
	border: 1px solid #8298bf;
	width: 448px;
	height: 80px;

}
.Runners_jishi_input
{
	border: 1px solid #8298bf;
	width: 400px;
	height: 20px;
}
.Runners_jishi_input_1
{
	border: 1px solid #8298bf;
	width: 423px;
	height: 20px;

}
.Runners_jishi_input_2
{
	border: 1px solid #8298bf;
	width: 448px;
	height: 20px;
}
.Runners_jishi_input_3
{
	border: 1px solid #8298bf;
	width: 148px;
	height: 20px;
}
.Runners_jishi_input_4
{
	border: 1px solid #8298bf;
	width: 100px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
}
.Runners_jishi_input_bg
{
	margin-top: 10px;
	margin-bottom: 5px;
}
.Runners_jishi_input_bg_span
{
	float: left;
	width: 48px;
	text-indent: -1999px;
	height: 24px;
	background: #838181 url(../images/Runners_6.jpg) no-repeat center center;
}
.Runners_jishi_input_num
{
	background: #fe9258;
	padding: 2px 8px 1px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	font-size: 18px;
}

/*----------------list-------------------*/
.h_middle
{
	width: 940px;
	height: 100%;
	overflow: hidden;
	background: url(../images/grey_photos_07.jpg) no-repeat right bottom;
}
.h_left
{
	float: left;
}
.hlist
{
	width: 700px;
	float: left;
}
.hlist_bar
{
	width: 105px;
	height: 30px;
	background: #ff5a00;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
}
.hlist_bg
{
	border: #f0f0f0 solid 1px;
	overflow:hidden;
}
.hlist_left
{
	width: 310px;
	float: left;
	padding-top: 10px;
}
.hlist_left ul li
{
	color: #ff6102;
	padding-left: 20px;
	padding-top: 10px;
}
.hlist_left ul li a
{
	color: #000;
	padding-left: 10px;
}
.hlist_left ul li a:hover
{
	color: #0863c0;
}
.line
{
	float: left;
	width: 2px;
	margin-left: 40px;
}
.hlist_right
{
	width: 310px;
	float: right;
	padding-top: 10px;
}
.hlist_right ul li
{
	color: #ff6102;
	padding-right: 20px;
	padding-top: 10px;
}
.hlist_right ul li a
{
	color: #000;
	padding-left: 10px;
}
.hlist_right ul li a:hover
{
	color: #0863c0;
}

.div_list
{
	width: 700px;
	float: left;
	margin-top: 10px;
	border: #f0f0f0 solid 1px;
}
.table_list
{
}
.table_list tr td
{
	border-top: #f0f0f0 solid 1px;
}
.blue
{
	color: #0863c0;
}
.orange
{
	color: #ff5a00;
}
.thead_list td
{
	background: url(../images/list_bottom_03.jpg) repeat-x;
	height: 33px;
	line-height: 33px;
	color: #ff5a00;
	font-weight: bold;
	font-size: 13px;
}
.div_list .logo1
{
	width: 115px;
	height: 86px;
	border: #cccccc solid 1px;
	padding: 2px;
	margin: 20px 0px 20px 10px;
}
.div_list .logo1:hover
{
	border: #ff5a00 solid 1px;
}
.div_list .title
{
	color: #ff7200;
	font-weight: bold;
	margin-top: 10px;
}
.div_list .title a
{
	color: #ff7200;
	text-decoration: none;
}
.div_list .title a:hover
{
	text-decoration: underline;
}
.table_list td p
{
	padding: 2px 0px;
}
.div_list .padd_1
{
	padding-bottom: 10px;
}
.div_list .padd_2
{
	padding-left: 5px;
	padding-bottom: 10px;
}

.middle_list_right
{
	width: 225px;
	float: right;
	margin-top: 30px;
}
.enter_right
{
	width: 223px;
	height: 183px;
	border: #ececec solid 1px;
}
.top_list
{
	width: 213px;
	height: 33px;
	background: #f3f3f3;
	color: #ff5a00;
	font-weight: bold;
	font-size: 14px;
	line-height: 33px;
	padding-left: 10px;
}
.bottom_enter
{
	width: 223px;
	height: 149px;
	margin-top: 1px;
	border-top: #f0f0f0 solid 1px;
}
.bottom_enter p
{
	width: 223px;
	height: 20px;
	padding-top: 10px;
}
.user_name
{
	padding-left: 10px;
}
.code
{
	margin-left: 6px;
}
.remember_code
{
	margin-left: 60px;
}
.forget_code a
{
	margin-left: 15px;
	color: #ff5a00;
}
.button1
{
	background: url(../images/login_03.jpg);
	width: 59px;
	height: 26px;
	cursor: pointer;
	margin-left: 50px;
	margin-top: 5px;
	border: none;
}
.button2
{
	background: url(../images/logon_03.jpg);
	width: 59px;
	height: 26px;
	cursor: pointer;
	margin-left: 20px;
	margin-top: 5px;
	border: none;
}

/************* by jijunjian ***************/
.button1_hover
{
	background: url(../images/login_03_hour.jpg);
	width: 59px;
	height: 26px;
	cursor: pointer;
	margin-left: 50px;
	margin-top: 5px;
	border: none;
}



.public_right
{
	width: 223px;
	height: 100%;
	border: #ececec solid 1px;
	margin-top: 15px;
	padding-bottom:10px;
}
.bottom_public
{
	width: 223px;
	margin-top: 1px;
	border-top: #e8e8e8 solid 1px;
}
.bule
{
	color: #0863c0;
}
.bottom_public ul li
{
	height: 21px;
	background: url(../images/tripon3_03.jpg) no-repeat 0px 50%;
	border-bottom: #979797 dashed 1px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	line-height: 21px;
}
.bottom_public ul li a
{
	color: #656565;
	text-decoration: none;
}
.bottom_public ul li a:hover
{
	color: #0863c0;
	text-decoration: underline;
}
.bottom_public .no_border
{
	border-bottom: none;
}
.jiameng
{
	width: 225px;
	height: 199px;
	margin-top: 15px;
}
.shangxian
{
	margin-top: 15px;
}
.grey
{
	margin-top: 175px;
}




/*----------------点餐餐饮-------------------*/
.horder_left
{
	width: 700px;
	float: left;
}
.horder_middle
{
	width: 701px;
	height: 100%;
	float: left;
}
.horder_img
{
	float: left;
}
.horder_beishi
{
	width: 699px;
	border: #eeeeee 1px solid;
	margin-top: 10px;
	overflow: hidden;
	padding-bottom: 10px;
}
.horder_bs_bg
{
	width: 699px;
	height: 63px;
	border-bottom: #fa7b0a 4px solid;
	background: #f9f8f8 repeat-x;
}
.horder_bs_bg img
{
	float: left;
}
.h_order_hblue
{
	width: 60px;
	float: left;
	padding-top: 5px;
	padding-left: 10px;
	padding-top: 10px;
}
.h_order_hblue a
{
	color: #0863c0;
	font-size: 14px;
}
.hgreen
{
	padding-top: 5px;
}
.hgreen a
{
	color: #8bb54e;
	font-size: 14px;
}
.horder_list_01
{
	width: 500px;
	white-space: normal;
	float: right;
}
.horder_list_01 ul { white-space:nowrap;}
.horder_list_01 ul li
{
	float: left;
	padding-top: 5px;
	padding-left: 30px;
}
.horder_list_01 img
{
	padding-top: 7px;
	float: left;
}
.horder_list_01 a:hover
{
	color: #0863c0;
}
.horder_gengduo
{
	padding-left: 5px;
}
.horder_gengduo .more{ border:#e3e3e3 1px solid; background-color:#fff; margin-top:20px; width:50px; clear:both; position:absolute;}
.more ul li{ text-align:center; padding-left:15px; padding-top:1px;}
/*------------------------shipingping start--------------------------*/
.horder_list_ul2 li
{
	width: 153px;
	float: left;
	margin-left: 14px;
	_margin-left: 12px;
	margin-right: 5px;
}
.horder_list_img
{
	width: 147px;
	height: 122px;
	background: #e5e5e5;
	margin-top: 15px;
	*margin-top:21px;
	background: url(../images/shop_bg_03.jpg) no-repeat;
	padding: 6px 0 0 6px;
}
.horder_list_img img
{
	border: #e5e5e5 1px solid;
}
.horder_list_02 p
{
	text-align: center;
	padding-top: 5px;
}



.horder_list_ul3 li
{
	width: 153px;
	float: left;
	margin-left: 14px;
	_margin-left: 12px;
	margin-right: 5px;
}
.horder_list_03 .rest_btn
{
	background: url(../images/rest_btnbg_03.jpg) no-repeat;
	width: 76px;
	height: 22px;
	margin: 5px 0px 0px 34px;
	font-size: 12px;
	color: #775d4d;
	padding-left: 22px;
	display: block;
	cursor: pointer;
}
.horder_list_03 .work_btn
{
	background: url(../images/work_btnbg_03.jpg) no-repeat;
	width: 76px;
	height: 22px;
	margin: 5px 0px 0px 34px;
	font-size: 12px;
	color: #ff6403;
	padding-left: 22px;
	display: block;
	cursor: pointer;
}


/*----------------推荐-------------------*/
.recomand
{
	height: 27px;
	background: #eef7ff url(../images/glass_03.jpg) no-repeat 50px 0px;
	border: 1px solid #c0def1;
	text-align: center;
	line-height: 27px;
	color: #383736;
	margin-top: 8px;
	margin-top:15px;
}
.recomand a
{
	font-size: 14px;
	color: #0863c0;
}

.banner11
{
	width: 240px;
	height: 80px;
	float: left;
}
.banner11 img
{
	width: 240px;
	height: 80px;
	margin-top:6px;
	margin-bottom:7px;
}
.banner22
{
	width: 440px;
	height: 80px;
	float: right;
	margin-top:10px;
	margin-bottom:7px;
	
}
.banner22 img
{
	width: 440px;
	height: 80px;
}
/*----------------公告-------------------*/

.list_right
{
	width: 210px;
	float: right;
	overflow: hidden;
}

.right_unit
{
	border-bottom: 10px;
}
.right_title
{
	background: url(../images/right-titlebg_03.jpg) no-repeat;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	color: #ff6603;
	padding-left: 37px;
	line-height: 26px;
}
.right_unit_con
{
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	background: #fff;
}

.pronoce_ul
{
	margin-left: 10px;
}
.pronoce_ul li
{
	background: url(../images/yellow_ico_03.jpg) no-repeat 0px 50%;
	line-height: 24px;
	padding-left: 10px;
}
.yellow
{
	color: #ff6403;
}
.yellow a
{
	color: #ff6403;
}
.black
{
	color: #000;
}
.black a
{
	color: #000;
}
.right_unit_con .more_link
{
	text-align: right;
	margin-right: 10px;
}



.right_title2
{
	background: url(../images/right_titlebg2_03.jpg) no-repeat;
	height: 26px;
	line-height: 26px;
}
.diantab12, .diantab22
{
	width: 100px;
	height: 28px;
	line-height: 28px;
	float: left;
	text-align: center;
	cursor: pointer;
	margin: 0 2px;
	text-indent: -9999px;
	display: inline;

}
.tabs_conter2
{
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	padding: 15px 10px 5px;
	height:340px;
}
.right_unit_con_unit
{
	width: 195px;
	border-bottom: 1px solid #e8e7e7;
	margin: 0px auto;
	padding-top: 5px;
	padding-bottom: 16px;
}
.right_unit_con_unit .title
{
	background: url(../images/Runners_5.jpg) no-repeat 0px 50%;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding-left: 20px;
	text-indent: 0;
}
.right_unit_con_unit .order_step
{
	color: #000;
	padding-left: 25px;
}
.right_unit_con_unit .order_step li
{
	background: url(../images/icon_03_03.jpg) no-repeat 0px 50%;
	padding-left: 15px;
}
.keep_line
{
	clear: both;
	padding-left: 20px;
	color: #000;
	height: 24px;
}
.keep_line img
{
	float: left;
	margin-right: 5px;
}
.keep_line span
{
	float: left;
}
/*------------------------shipingping end--------------------------*/

/*----------------------------活动页----------------------------------*/
.action_address{ background:url(../images/action_navbg_03.jpg) no-repeat; height:32px; line-height:32px; padding-left:70px;}
.big_yellow_bold{ font-size:14px; font-weight:bold; color:#ff6503;}
.big_yellow_bold a{ font-size:14px; font-weight:bold; color:#ff6503;}
.action_left{ width:227px; margin-top:10px; float:left; font-size:12px;}
.left_unit{ margin-top:10px;}
.left_unit_title{ background:url(../images/left_bg_top.jpg) no-repeat; height:26px; line-height:26px; padding-left:35px; font-size:14px; font-weight:bold; color:#ff6603;}
.more_link{ float:right; margin-right:10px; font-size:12px; font-weight:normal;}
.more_link a{ color:#3680cb;}
.left_unit_con{ border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; background:#fff; padding-top:5px; height:100%; overflow:hidden}
.left_unit_bottom{ background:url(../images/left_bg_bottom.jpg) no-repeat; height:10px;}

.left_unit_ul{ margin-left:15px; padding-top:5px}
.left_unit_ul li{ background:url(../images/yellow_ico_03.jpg) no-repeat 0px 50%; line-height:24px; padding-left:15px;}
.left_unit_ul a{ color:#000;}
.left_unit_ul a:hover{color:#ff6603;}

.left_warm_info{padding-left:15px; color:#0863c0; padding-top:5px; height:24px;}
.left_warm_info span{ float:left;  margin-right:5px;}
.active_btn{ background:url(../images/active_join_button.jpg) no-repeat; width:76px; height:22px; border:none; cursor:pointer; float:left; font-size:12px; padding-left:20px; color:#FF6603;}
.active_btn_timeout{ background:url(../images/bg_shop_close.gif) no-repeat; width:76px; height:22px; border:none; cursor:pointer; float:left; font-size:12px; padding-left:20px; color:#666;}

.leave_action{ clear:both; margin-top:10px; overflow:hidden;}
.leave_action_img{ width:112px; float:left; height:76px; background:#edece9; padding:4px; margin-right:8px; margin-left:5px;}
.leave_action p{ height:30px; line-height:30px; padding-top:10px}

.leave_action_img_hover{ width:112px; float:left; height:76px; background:#fdcdab; padding:4px; margin-right:8px; margin-left:5px;}




.look_btn{ background:url(../images/active_join_button.jpg) no-repeat; width:76px; height:22px; border:none; cursor:pointer; float:left; font-size:12px; color:#fff; margin-top:15px; padding-left:20px; color:#FF6603;}

.action_right{ width:693px; float:right; margin-top:10px;}
.right_unit_title{ background:url(../images/right_bg2.jpg) no-repeat; height:30px; line-height:30px; padding-left:50px; font-size:14px; font-weight: bold; color:#ff6603; margin-top:10px;}
/*----修改日期：4月21日---*/
.right_unit_con{ border:1px solid #e9e9e9; border-bottom:none; border-top:none; background:#fff; padding-top:5px; overflow:hidden; padding-bottom:7px; height:100%; border-bottom:1px solid #e9e9e9;}
.right_unit_con_01{ border:1px solid #e9e9e9; border-bottom:none; border-top:none; background:#fff; padding-top:5px; overflow:hidden; height:100%;}
.right_unit_title .more_link{ float:right; margin-right:10px; font-size:12px; font-weight:normal;}
.right_unit_title .more_link a{ color:#3680cb;}


.second_sellx{ float:left; margin-top:8px; overflow:hidden;}
.second_sell{ width:340px; float:left; margin-left:5px; _margin-left:3px; margin-top:8px;}
.second_left{ width:170px; height:230px; background:#fff; text-align:center; color:#ff6a04; float:left;}
.second_left .dish_img{ border:1px solid #c8c6c5; margin:10px 0px;}
.bule{ color:#0863c0;}

.second_right{float:right; width:160px; float:right;}
.second_right p{ clear:both; padding-top:3px}
.action_warm{ font-size:14px; color:#0863c0;}
.time_p{ font-size:14px; line-height:33px; padding-top:5px; padding-bottom:8px}
.time_p span{ float:left; margin-right:5px;}
.time_num{ background:url(../images/time_bg_07.jpg) no-repeat; width:26px; line-height:33px; text-align:center; height:33px; display:block; color:#fff; font-size:16px; font-weight:bold;}

.old_price{ text-decoration:line-through;}
.action_ul{ padding-top:5px;}
.action_ul li{width:80px; text-align:center; float:left;  margin-left:4px;}
.action_ul img{ width:78px; height:55px; margin-bottom:5px;}


.action_ll{width:340px; float:left; margin-left:5px; _margin-left:3px; margin-top:8px;}
.action_ll_img{ width:190px; height:127px; float:left; margin-right:10px;border: solid 1px #CCC;}
.action_ll_img_hover{ width:190px; height:127px; float:left; margin-right:10px;border: solid 1px #FF6A04;}
.action_ll p{ font-size:14px; padding-top:5px;}
.active_btn2{ background:url(../images/active_join_button.jpg) no-repeat; width:76px; height:22px; border:none; cursor:pointer;font-size:12px; color:#fff; margin-top:10px; padding-left:20px; color:#FF6603;}

.rank_table td{ height:30px; border-bottom:1px solid #e9e9e9; line-height:30px; text-align:center; color:#000;}
.rank_table td a{ color:#000;}
.rank_table td a:hover{ color:#ff6603;}
.rank_title td{ font-size:14px; font-weight:bold; color:#0863c0; text-align:center;}
.rank_no_bg{ border-bottom:none;}

.bottom_banner{ height:79px; margin-bottom:15px;}
.bot_baner1{width:240px; margin-right:20px; float:left;}
.bot_baner2{width:440px; float:left;}
.bot_baner3{width:220px; float:right;}




/*------------------积分兑换详细页---------------*/
.duihuan_more
{
    clear: both;
}
.duihuan_more dt
{
    float: left;

}
.duihuan_more dt img
{
    border: 1px solid #CCCCCC;
    padding: 2px;
    height: 130px;
    width: 130px;
}
.duihuan_more dd
{
    font-size: 14px;
    padding:6px;
    float: left;
    width: 293px;
    margin-left:10px;
}
/*----------------奖品介绍----*/
.jiangpin
{
    line-height: 30px;
    height: 30px;
    background: #FFEACF;
    border-bottom: 1px solid #FFD195;
    clear: both;
    margin: 25px auto;
}
.jiangpin .div1
{
    margin-left: 30px;
    padding: 0 10px;
    width: auto;
    float:left;
    font-weight: 900;
    background: #fff;
    text-align: center;
    border: 1px solid #FFD195;
    border-bottom: 1px solid #fff;
}
.jiangpin_info
{
    padding: 5px 10px;
    font-size: 14px;
    clear: both;
    overflow: hidden;
    color: #525252;
    line-height: 180%;
}
.jiangpin_info p
{
    text-indent: 2em;
}
/*-------------奖品填写页面-----------*/
.jiangping_ad
{
    padding: 6px;
    clear: both;
}
.jiangping_ad span
{
    padding: 0 6px;
}
/*--------下订单页面------------------*/
.book_dinner
{
	float: left;
	width: 730px;
	background: #fff;
	overflow: hidden;
}
.order_bg
{
	background: url(../Images/footer_linkbg.png) repeat-x;
	height: 30px;
	color: #fc7609;
	font-weight: bold;
	line-height: 30px;
	_padding-top: 6px;
	text-indent: 1em;
	clear: both;
}
.order_ino
{
	border-bottom: 1px dashed #dedede;
	margin-bottom: 10px;
}
.order_ino .f_01
{
	height: 25px;
	line-height: 25px;
	clear: both;
	font-size: 12px;
	color: #333;
	padding-left: 15px;
	padding-top: 10px;
	font-weight: bold;
}
.order_ino .f_02
{
	font-size: 14px;
	font-weight: normal;
}
.order_ino ul li
{
	height: 25px;
	line-height: 25px;
	clear: both;
	font-size: 14px;
	color: #333;
	padding-left: 15px;
	padding-top: 10px;
}
.order_intro li
{
	border-bottom: 1px dashed #ccc;
	clear: both;
	height: 30px;
	line-height: 30px;
}
.order_intro li input, .order_buy_1 input
{
	border: 1px solid #bbb;
	padding: 2px;
}
.order_intro .borderNone
{
	border: none;
}
.order_intro_left
{
	float: left;
	width: 100px;
	text-align: right;
	padding-right: 10px;
}
.horder_prompt{background:url(../Images/horder_prompt_bg.jpg) no-repeat; float:right; width:193px; height:75px; margin-right:40px; margin-top:10px; margin-bottom:10px; padding:40px 20px 100px 30px;}
.horder_prompt h4{ width:193px; text-align:center; line-height:20px;}
.horder_prompt p{ font-weight:bold; line-height:20px;}
.order_buy
{
	margin: 10px 0;
}
.order_buy th
{
	background: #e7f1cc;
	border-bottom: 2px solid #ff8500;
	line-height: 25px;
	margin-bottom: 30px;
}
.order_buy_1 td
{
	border-bottom: 1px dashed #ccc;
	line-height: 22px;
	text-indent: 2em;
}
.order_buy_1 .name_bg
{
	background: url(../Images/shopping-cart.gif) no-repeat 5px 0;
	font-weight: bold;
	color: #4c4c4c;
}
.dd
{
	border: 1px solid #ccc;
	height: 60px;
	width: 600px;
}
.order_refer
{
	margin: 20px 0;
	padding-left:100px;
}
.right_bg
{
	background: url(../Images/rightbg.png) no-repeat;
	width: 272px;
	height: 30px;
	_height: 24px;
	color: #fc7609;
	font-weight: bold;
	line-height: 30px;
	_padding-top: 6px;
	text-indent: 1em;
}
.right_bg img
{
	margin-bottom: -3px;
	padding-right: 5px;
}



/*-------------------奖品兑换--------------------*/
.hgift_midd{ margin:0 auto; width:958px; overflow:hidden;}
.hgift_left{ width:250px; float:left;}
.horange_13{ color:#ff6603; font-size:13px; font-weight:bold; margin-left:35px; line-height:26px;}
.hgift_left_bot{ border-left:#eaeaea 1px solid; border-bottom:#eaeaea 1px solid; border-right:#eaeaea 1px solid; padding-top:15px;padding-bottom:15px; *padding-top:16px;*padding-bottom:17px; margin-bottom:10px;}
.hgift_left_bot img{ padding-left:10px; float:left; width:35px; height:43px;}
.hgift_left_bot a{ color:#FE4E00; text-decoration:underline;}
.hgift_left_bot a:hover{ text-decoration:none;}
.hleft_list_01{}
.hleft_list_01 ul li{ margin-bottom:10px;}
.hleft_list_01 img{ margin-right:20px;}
.text_right{ text-align:right;}
.hleft_list_02{}
.hleft_list_02 ul li{ margin-bottom:5px;}

.hgift_right{ width:720px; float:right;}
.hgift_right_bot{ border-left:#eaeaea 1px solid; border-bottom:#eaeaea 1px solid; border-right:#eaeaea 1px solid; padding-top:5px; padding-bottom:10px; overflow:hidden;}
.hgift_div_01{ width:693px; overflow:hidden;}
.hgift_title_01{ border-bottom:#e2e2e2 1px solid; margin-top:15px; margin-left:15px; margin-right:15px; color:#000; font-size:20px; font-weight:bold; padding-bottom:5px; font-family:微软雅黑;}
.hgift_title_01 img{ margin-left:20px;}
.hgift_title_01 a{ float:right; padding-right:5px; font-size:12px; font-weight:normal; text-decoration:underline; color:#0863c0;}
.hgift_title_01 a:hover{ color:#ff6a04;}
.hgift_content{}
.hgift_content a:hover{ color:#ff6a04; text-decoration:underline;}
.hgift_content ul li{ float:left; margin:0 10px;}
.hgift_body_01{ width:277px; height:150px; border:#e2e2e2 1px solid; margin-left:25px; margin-top:20px;}
.hgift_body_01 img{ float:left; margin-top:5px; margin-left:5px;}
.hbody_right{ margin-left:130px; line-height:25px; margin-top:5px;}
.hgift_body_02 { margin-top:20px;}
.exchange{ background:url(../images/shoping_btn.jpg) no-repeat; width:62px; height:20px; line-height:20px; margin-left:20px; cursor:pointer; border:0; margin-top:5px;}
.exchange:hover{ background:url(../images/shoping_btnhover.jpg) no-repeat; width:62px; height:20px; margin-left:20px; cursor:pointer; border:0; margin-top:5px;}
.buy{ background:url(../images/shoping_btn.jpg) no-repeat; width:62px; height:20px; margin-left:20px; cursor:pointer; border:0;}
.buy:hover{ background:url(../images/shoping_btnhover.jpg) no-repeat; width:62px; height:20px; margin-left:20px; cursor:pointer; border:0;}
.shop_send_btn{background:url(../images/shop_send_btn.jpg) no-repeat;height:26px; width:82px; line-height:26px; color:#fff;text-align:center;cursor:pointer;border:0;margin-left:15px;*margin-left:10px;margin-top:8px;font-size:13px; font-weight:bold;}





/*----------------------新闻详细--------------------*/
.hnews_left{ width:680px; float:left; margin-top:20px;}
.hnews_left_bot{ border:#eaeaea 1px solid; padding-left:20px; padding-top:10px; padding-right:20px;}
.hnews_left_bot ul li{ background:url(../images/yellow_ico_03.jpg) no-repeat 0 50% scroll;line-height:40px; height:40px; border-bottom:#e9e9e9 1px dotted; padding-left:10px;}
.hnews_left_bot .no_border{ border-bottom:none;}
.hnews_date{ float:right;}


.right-r_h, .right_r_i
{
	background: url(../Images/index_01.jpg) no-repeat;
	height: 31px;
	line-height: 31px;
}
.div_left_h1, .right-r_h, .right_r_i, .youhui_1
{
	height: 32px;
	padding-left: 46px;
	font-size: 14px;
	line-height: 32px;
	color: #ff8500;
	width:196px;
}
.div_left_info, .div_right_info
{
	border-left: 1px solid #dae6d1;
	border-right: 1px solid #dae6d1;
	padding: 6px 5px 0px;
	min-height: 108px;
	_height: 198px;
	_padding: 6px 0 0 0; /*--------------2010-08-05--------*/
}

.right-r_b
{
	background: url(../Images/index_02.jpg) no-repeat;
	width: 240px;
	height: 6px;
}


/*--------友情链接-------*/
.links_nav
{
	background: url(../images/linksnavbg.jpg) repeat-x;
	height: 27px;
	line-height: 27px;
	color: #f9f0ff;
	font-weight: bold;
}
.links_nav img
{
	float: left;
	padding: 0 10px;
}
.links_leftsider
{
	float: left;
	width: 190px;
}
.linksbg
{
	background: #f5f5f5;
	min-height: 200px;
}
.linksrightsider
{
	float: right;
	background: #fff;
	width: 730px;
}
.links_text
{
	padding: 15px 0 15px 20px;
	clear: both;

}
.links_text li
{
	margin: 5px 10px;
	float: left;
	background: url(../images/link_t.gif) no-repeat;
	width: 125px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
}
.links_text li a img
{
	height: 25px;
	padding-top:2px;
}
.order_intro li textarea 
{
	border: 1px solid #bbb;
	padding: 2px;
	margin-top:4px;
}

 .notes {
    margin-left: 10px;
}
 .quick_note_control {
    height: 25px;
    padding-top: 10px;
}
.quick_note_control span {
    cursor: pointer;
    font-size: 12px;
    margin-right: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    border: 1px solid #CCCCCC;
}

.otherqs span
{
    display:inline-block;	
}
.otherqs .name
{
   width:100px;	
}
.big_bold{ font-size:14px; font-weight:bold;}
div#MainPromotionBanner
        {
            width: 464px;
            height: 100px;
            background: #feb900;
            float:left;
        }
        #MainPromotionBanner #SlidePlayer
        {
            position: relative;
            margin: 0 auto;
        }
        #MainPromotionBanner .Slides
        {
            padding: 0;
            margin: 0;
            list-style: none;
            height: 100px;
            overflow: hidden;
        }
        #MainPromotionBanner .Slides li
        {
            float: left;
            width: 464px;
            height: 100px;
        }
        #MainPromotionBanner .Slides img
        {
            border: 0;
            display: block;
            width: 464px;
            height: 100px;
        }
        #MainPromotionBanner .SlideTriggers
        {
            margin: 0;
            padding: 0;
            list-style: none;
            position: absolute;
            top: 75px;
            right: 0px;
            z-index: 10;
            height: 25px;
        }
        #MainPromotionBanner .SlideTriggers li
        {
            float: left;
            display: inline;
            color: #74a8ed;
            text-align: center;
            line-height: 16px;
            width: 16px;
            height: 16px;
            font-family: Arial;
            font-size: .9em;
            cursor: pointer;
            overflow: hidden;
            margin: 3px 6px;
            background: url(../images/slide_trigger.gif) no-repeat center center;
        }
        #MainPromotionBanner .SlideTriggers li.Current
        {
            color: #fff;
            background: url(../images/slide_trigger_c.gif) no-repeat center center;
            border: 0;
            font-weight: bold;
            font-size: 1.4em;
            line-height: 21px;
            height: 21px;
            width: 21px;
            margin: 0 6px;
        }
        
                .horder_list_img_hover
        {
            width: 147px;
            height: 122px;
            background: #e5e5e5;
            margin-top: 15px; *margin-top:21px;background:url(../images/shop_bg_hover_03.jpg)no-repeat;padding:6px 0 0 6px;}
            
            
            
            